[Snort-users] Problem with support snmp on RH-7.3

Michael Muenz linux at ...6950...
Fri Oct 18 03:08:02 EDT 2002


Hi,

> Hi Snorters,
> Is true this post ,
> http://marc.theaimsgroup.com/?l=snort-users&m=100499706710970&w=2 ?
> I've  RH-7.3 installed and I've compiled it without any  big problem
> snort 1.9.0 with mysql+flexresp(./configure --with-zlib --with-mysql
> --with-openssl=/usr/bin --enable-flexresp), but when i've tryed to
> include support snmp(--with-snmp) I recived this error:
> 

when you use redhat you should use 
--with-openssl=/usr/share/ssl 
in your configure path.




More information about the Snort-users mailing list